/*
 * The main site has a header width of 766px (766x128).
 * After extraction from the PSD our new header image has a width of 3030px.
 * Images should be scaled to about 25.29% of the original size.
 *
 *
 * COLORS:
 * headline-red: #dc1737
 * footer-teal: #009366;
 */

.red {  color: #dc1737 !important; }
.teal { color: #009366 !important; }

body, html {
    padding: 0; margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.rfloat { float: right; width: auto; }

a { font-weight: bold; color: #009366; text-decoration: none; }

header, main, footer {
    width: 766px; /* container-width */
    min-height: 100px;
    margin: 0 auto;
}

#header, header #logo {
    width: 766px; /* container-width */
    background: url(../img/holiday_header_with_text.png) top center no-repeat;
    height: 250px;
    display: block;
    position: relative;
}

#logo #holiday-year {
    color: #006948;
    font-size: 42px;
    position: absolute;
    right: 140px;
    bottom: 65px;
    font-weight: bold;
    z-index: 100;
}


#footer {
    background: white;
    color: #009366; /* footer-teal */
    text-align: center;
    border-top: 1px solid  #dc1737; /* headline-red */
    padding-top: 8px;
    margin-top: 8px;
}

#footer a {
    color: #009366; /* footer-teal */
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}

#footer #copyright {
    font-size: 10px;
    padding: 8px;
}

#container {
    width: 766px; /* container-width */
    margin: 0 auto;
}

/* MAIN PAGE */
body#holiday-home #container {
    background: url(../img/snowflakes.png) center 240px  no-repeat;
}

#holiday-home #main {
    position: relative;
    min-height: 600px;
    width: 400px;
    background: yellow !important;
}

#holiday-home #intro-text {
    width: 540px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 28px;
}

#intro-text h1, #intro-text strong {
    color: #dc1737; /* headline-red */
}

#intro-text p {
    margin: 0.4em 0;
}
#intro-text h1 {
    text-align: center;
    margin: 0.4em 0;
    font-size: 17px;
}

#holiday-home #category-links {
    position: relative;
    height: 600px;
    width: 766px; /* container-width */
}

#holiday-home .category-link {
    position: absolute;
    display: block; width: auto;
}
#category-link-Toy      { top: 0px;   left: 268px; }
#category-link-Mobile   { top: 74px; left: 20px; }
#category-link-Book     { top: 54px; left: 520px; }

#category-link-Software { top: 193px; left: 95px; }
#category-link-Audio    { top: 177px; left: 429px; }

#category-link-Educational  { top: 316px; left: 55px; }
#category-link-Multimedia   { top: 284px; left: 492px; }

#category-link-Health       { top: 407px; left: 209px; }

/* CATEGORY PAGE *******************************/

#category-page h2 {
    font-size: 16px;
    margin-bottom: 0;
    color:  #dc1737; /* header-red */
}

#category-page h1 {
    font-size: 30px;
    margin-top: 0;
    color:   #009366; /* footer-teal */
    text-transform: uppercase;
}


#paginator {
    text-align: center;
    margin: 10px auto;
    font-size: 13px;
}

#paginator-top, #paginator-bottom { padding: 4px 0; }
#paginator-top { font-weight: bold; }
#paginator-top > span { display: inline-block; padding: 0 4px; color:#dc1737; }
#paginator-top > a { display: inline-block; padding: 0 4px; color: #dc1737; }

#paginator-bottom > span { display: inline-block; padding: 0 10px; color: #888; }
#paginator-bottom > a { display: inline-block; padding: 0 10px; color: black; }

/* PRODUCT SECTIONS on list page */

/* contains the products and supplies left-padding and left-border */

#category-page .product-list {
    margin-top: -20px;
    padding-left: 88px;
    background: url(../img/snowflakes_left.png) top left repeat-y;
}

#category-page #header-section {
    position: relative;
    padding-top: 20px;
    margin-bottom: 8px;
}

#category-page #paginator-topmost {
    position: absolute;
    bottom: 40px;
    right: -0.5em;
    font-size: 14px;
}

#category-page #paginator-topmost .spacer {
    display: inline-block;
    width: 22px;
}

#category-page #paginator-topmost span {
    color:#888;
}
#category-page #paginator-topmost a {
    color:#dc1737; /* headline-red */
}

#category-page #return-box {
    position: absolute;
    bottom: 10px;
    right: 0;
}

/* contains the products and supplies right-padding and right-border */
#category-page .product-list-inner {
    padding-right: 88px;
    background: url(../img/snowflakes_right.png) top right repeat-y;
}

#category-page .product-section {
    border-top: 1px solid  #dc1737; /* header-red */
    padding-top: 8px;
    margin-bottom: 12px;
    font-size: 11px;

}

#category-page .product-section .inset-right {
    float: right;
    width: 100px;
    padding: 10px 0 10px 10px;
    border-left: 1px solid #dc1737; /* header-red */
    font-size: 13px;
}

#category-page .product-section-below {
    font-size: 11px;
    padding-left: 12px;
    clear: right;
}

.product-bullets {
    margin: 0 0 12px;
    padding: 0;
    list-style-type: none;
    max-width: 300px;
}

.product-bullets li {
    font-size: 11px;
}
.product-bullets li a {
    text-decoration: underline;
    color: black;
}

#category-page .product-section h3 {
    color:   #009366; /* footer-teal */
    margin: 0 0 0;

}

.product-section-left {
    width: 20%;
    float: left;
    text-align: center;
}

.product-section-right {
    width: 80%;
    float: left;
}

.product-section-above {
    padding-left: 12px;
    font-size: 11px;
}


#category-page .product-section-below p {

    background: pink;
}

.end-of-section  {
    clear: both;
    padding: 4px;
}

#product-page h1  {
    color: #dc1737 !important; /* header-red */
    font-size: 16px;
}

#product-page .product-section-left {
    float: left;
    width: 40%;
}

#product-page .product-section-right {
    float: left;
    width: 60%;
}

#product-page .product-details, #contact .contact-details {
    margin-top: -20px;
    padding-left: 88px;
    font-size: 15px;
    background: url(../img/snowflakes_left.png) top left repeat-y;
}

#product-page .product-details .product-section-below {
    padding-left: 12px;
}

/* contains the products and supplies right-padding and right-border */
#product-page .product-details-inner,  #contact .contact-details-inner {
    padding-right: 88px;
    background: url(../img/snowflakes_right.png) top right repeat-y;
}

#contact .contact-details-inner {
    min-height: 400px;
}

#product-page .product-section {
    padding-top: 30px;
    padding-bottom: 30px;
}


.contact-info { padding-top: 20px; font-size: 13px; }

#contact h1, #contact h2 {
    color: #dc1737; /* headline-red */
    border-bottom: 1px solid #dc1737; /* headline-red */;
    margin-bottom: 4px;
}

#contact h3 {
    margin-bottom: 0px;
}

#contact h3 + p {
    padding-top: 0; margin-top: 4px;
}

#contact #return-box {
    float: right;
    width: auto;
    padding-top: 12px;
}